package com.casic.missiles.modular.system.dict;

import com.casic.missiles.core.common.constant.dictmap.base.AbstractDictMap;

/**
 * 设备类型相关日志
 */
public class DeviceDict extends AbstractDictMap {
    @Override
    public void init() {
        put("devcode","设备编号");
        put("deviceName","设备名称");
        put("deviceType","设备类型ID");
        put("installDate","安装时间");
        put("wellCode","闸井编号");
        put("concenCode","集中器编号");

    }

    @Override
    protected void initBeWrapped() {

    }
}
